<!DOCTYPE html>
<html>
<head>
	
	<meta charset="utf-8">
	<title>Site do Macaco🍌</title>
	<link rel="stylesheet" href="css/bootstrap.min.css" />
	<meta name="viewport" content="width=device-width" />
	
	<style>
			.navbar-header button {
				color: #fff
			}
			.fullscreen {
				width:100%;
			}

			body{
				background-color: #000000 ;
			}

			main {
				padding-top:50px;
			}
			
		
		</style>
	
</head>

	<nav class="navbar navbar-light bg-faded navbar-fixed-top" style="background-color: #000000; border-color:  #FFFF00;">
		<div class="navbar-header">
			<a href="#" class="navbar-brand">Site do Macaco 🍌🐵</a>
			<button type="button" data-target=".navbar-collapse" data-toggle="collapse" class="navbar-toggle">menu</button>

		</div>

		<div class="collapse navbar-collapse">

			<ul class="navbar-nav nav">

				<li><a href="#hm">Macacos Estranhos</a></li>
				<li><a href="#br">Macacos BRs</a></li>
				<li class="dropdown">

					<a href="#" class="dropdown-toggle" data-toggle="dropdown">Outros<span class="caret"></span></a>

					<ul class="dropdown-menu">
						<li><a href="#">Nossos Produtos🙊</a></li>
						<li><a href="#">Criador do Site🦍</a></li>
						<li><a href="https://www.youtube.com/playlist?list=PL1q4ZOwTEiMzx0L-YbdiMP970B_xMzElB" target="_blank">Videos Engraçados de Macacos🦧</a></li>
					</ul>
				</li>
			</ul>
		</div>
	</nav>


<body class="background-color">

	<main>

		
			<div class="container-fluid">
				<div class="row">
					<div id="carousel" class="carousel slide" data-ride="carousel">
						<div class="carousel-inner" role="listbox">
							<div class="item active">
								<img src="img/carro.jpg" alt="macaco no pau" class="fullscreen" />
							</div>
							<div class="item">
								<img src="img/carro2.jpg" alt="macaco na rede" class="fullscreen" />
							</div>
							<div class="item">
								<img src="img/carro3.jpg" alt="macaco olhando para camera" class="fullscreen" />
							</div>
						</div>
						<a href="#carousel" class="left carousel-control" data-slide="prev">
							<span class="glyphicon glyphicon-chevron-left"></span>
						</a>
						<a href="#carousel" class="right carousel-control" data-slide="next">
							<span class="glyphicon glyphicon-chevron-right"></span>
						</a>
					</div>
				</div>
			</div>


<div class="text-center">
<font color="#ffff"><h1 class="text-center">Site destinado aos macacos</h1>
<p>Site destinado apenas ao estudo e analise das mais variadas especies de primatas🧐</p></font>
</div>
		<div class="col-md-3 thumbnail text-center">
			<figure>
				<img src="img/mandril.jpg" alt="mandril" width="285" height="180">

				<h1>Mandril/Mandrillus sphinx</h1>
			<p>é um primata da família dos Cercopithecidae (Macacos do velho mundo), parentes próximos dos babuínos e ainda mais próximos do dril. Tanto o mandril quanto o dril eram antes classificados como babuínos do gênero Papio, mas pesquisas recentes determinaram que eles deveriam constituir um gênero à parte, Mandrillus.</p>

			<a href="">ver mais🐵🔎</a>
</figure>
</div>
		
		</div>

		<div class="col-md-3 thumbnail text-center">
			<figure>
				<img src="img/macaconariz.png" alt="macaco narigudo" width="285" height="180">

				<h1>Macaco narigudo/Nasalis larvatus</h1>
				<p>É um macaco da família dos cercopitecídeos, endêmico das florestas tropicais de Bornéu, o qual se encontra localizado no oceano Índico. Podem chegar de 60 a 70 cm de altura e chegar ao peso de até 23 kg (as fêmeas não pesam o mesmo valor, seu peso é menor ao peso dos machos). Os macacos-narigudos passam bastante parte do tempo em árvores e, por vezes, no solo à procura de alimento. Seu habitat está sempre em torno de rios, pântanos e mangues. Seu nome popular deriva do fato dos machos possuírem um nariz longo e flexível. Seu nariz emite um som, o qual também atrai fêmeas na época de acasalamento. O formato do nariz amplifica o eco, porém apenas os machos apresentam o nariz saliente.</p>

				<a href="">Ver mais🐵🔎</a>

			</figure>
		</div>

		<div class="col-md-3 thumbnail text-center">
			<figure>
				<img src="img/nigra.jpg" alt="macaco nigra" width="285" height="180">

				<h1>Macaca nigra</h1>

				<p>É um Macaco do Velho Mundo da subfamília Cercopithecidae, que ocorre no nordeste da Indonésia e nas Celebes e em algumas pequenas ilhas vizinhas. É conhecido por yaki, no idioma local, a pele e a face são inteiramente de cor preta, com exceção de alguns pelos brancos nos ombros. O longo focinho com bochechas altas e um longo tufo de cabelos, ou "crista", no topo da cabeça são característicos. A cauda tem aproximadamente 2 cm de comprimento. O corpo mede entre 44 e 60 cm e pesam entre 3,6 e 10,4 kg, sendo uma das menores espécies do gênero Macaca. Vivem até 20 anos.</p>

				<a href="">Ver mais🐵🔎</a>

			</figure>
		</div>

		<div class="col-md-3 thumbnail text-center">
			<figure>
				<img src="img/micu.jpg" alt="Mico leão dourado" width="285" height="180">

				<h1>Mico leão dourado/Leontopithecus rosalia</h1>

				<p>é um primata endêmico do Brasil, da família Callitrichidae e gênero Leontopithecus. Ocorre exclusivamente na Mata Atlântica brasileira, no estado do Rio de Janeiro, mas alguns autores já consideraram sua ocorrência no sul do Espírito Santo. Atualmente, são encontrados principalmente na Reserva Biológica Poço das Antas e na Reserva Biológica União, e vivem nos estratos mais altos da floresta. Podem ser encontrados em trechos de floresta secundária. Já foi considerado como uma subespécie, hoje é uma espécie propriamente dita, como as outras espécies de micos-leões. Evidências de estudos filogenéticos mostram que o mico-leão-preto é a espécie mais próxima do mico-leão-dourado. Não existem fósseis conhecidos da espécie.</p>

				<a href="">Ver mais🐵🔎</a>


			</figure>
		</div>


<font color="#ffff"><h1 class="text-center">Macacos Brasileiros🍌🐵</h1></font>

		<div class="col-md-3 thumbnail text-center">
			<figure>
				<a id="br"><img src="img/prego.jpg" alt="macaco prego" width="285" height="180"></a>

				<h1>Macaco prego/Sapajus</h1>

				<p>Também chamados micos-de-topete. Os macacos do Novo Mundo do gênero Sapajus pertencem à família Cebidae, subfamíia Cebinae, e são uns dos mais comuns primatas da América do Sul. Outrora, as espécies desse gênero estavam incluídos no gênero Cebus e por muito tempo foram considerados membros de uma única espécie, Cebus apella. A taxonomia dos macacos-prego é confusa e mudou diversas vezes, sendo que o número de espécies variou entre uma única espécie até 12 espécies.</p>

				<a href="">Ver mais🐵🔎</a>

			</figure>

		</div>

		<div class="col-md-3 thumbnail text-center">
			<figure>
				<img src="img/sagui.jpg" alt="Sagui de tufo branco" width="285" height="180">

				<h1>Sagui de tufo branco/Callithrix jacchus</h1>

				<p>é uma espécie de macaco de pequeno porte do Novo Mundo. Originário do Nordeste do Brasil, atualmente é encontrado também em partes das regiões Sudeste e Norte, além de criado em cativeiro em diversos países, os machos de sagui-de-tufo-branco são ligeiramente mais leves que as fêmeas, com os primeiros pesando cerca de 318 gramas, e as segundas entre 322 (natureza) e 360 gramas (cativeiro).[4] Sua pelagem é estriada na orelhas e manchada de branca na testa. A coloração geral do corpo é acinzentada-clara com reflexos castanhos e pretos. A cauda é maior do que o corpo e tem a função de garantir o equilíbrio do animal.</p>

				<a href="">Ver mais🐵🔎</a>

			</figure>
		</div>

		<div class="col-md-3 thumbnail text-center">
			<figure>
				<img src="img/guariba.jpg" alt="Guariba de mãos ruivas" width="285" height="180">

				<h1>Guariba de mãos ruivas/Alouatta belzebul</h1>

				<p>É uma espécie de bugio ou guariba, um macaco do Novo Mundo da família Atelidae e gênero Alouatta, conhecido popularmente por guariba-de-mãos-ruivas, guariba-de-mãos-vermelhas, guariba-preta ou bugio-de-mãos-ruivas. É endêmico do Brasil, e possui distribuição geográfica disjunta, ocorrendo duas populações separadas: uma na Amazônia e outra na Mata Atlântica do litoral do Nordeste Brasileiro, São primatas de grande porte, com até 1 metro comprimento, e peso entre 6,5-8,0kg nos machos e 4,8-6,2kg nas fêmeas. Sua pelagem é curta e áspera, com “barba” bem desenvolvida, possui pelagem preta ou marrom-escuro com mãos.</p>

				<a href="">Ver mais🐵🔎</a>

			</figure>
		</div>

		<div class="col-md-3 thumbnail text-center">
			<figure>
				<img src="img/guigo.jpg" alt="Guigó de coimbra filho" width="285" height="180">

				<h1>Guigó de coimbra filho/Callicebus coimbrai</h1>

				<p>é um primata endêmico da Mata Atlântica da família dos piteciídeos (Pitheciidae) e da subfamília dos calicebíneos (Callicebinae). Foi descrito em 1999. Vive em pequenos fragmentos florestais em Sergipe, à exemplo do Refúgio de Vida Silvestre Mata do Junco, localizado do Município de Capela, e no litoral norte da Bahia. Estima-se que não restem mais do que dois mil indivíduos. O Centro de Proteção de Primatas Brasileiros, a Universidade Federal de Sergipe, a Companhia de Desenvolvimento dos Vales do São Francisco e do Parnaíba, o Instituto Brasileiro do Meio Ambiente e dos Recursos Naturais Renováveis de Sergipe, e a Secretaria de Meio Ambiente e Recursos Hídricos de Sergipe conduzem o Projeto Guigó para estudo e conservação desta espécie.</p>

				<a href="">Ver mais🐵🔎</a>

			</figure>
		</div>


<div>
	<font color="#ffff"><h2 class=" text-center">Macacos Estranhos😱</h2></font>
</div>
		<div class="col-md-3 thumbnail text-center">
			<figure>
				<a id="hm"><img src="img/aie.jpg" alt="Aie Aie primata de Madagáscar" width="285" height="180"></a>

				<h1>Aie aie/Daubentonia madagascariensis</h1>

				<p>é um primata estrepsirrino endémico de Madagáscar. É o único representante vivo da família Daubentoniidae. Noturno e arborícola, possui pelo negro e um dos seus dedos é maior, que usa para conseguir caçar larvas nos buracos das árvores. Os seus olhos são grandes e possui boa visão noturna. É aparentado com os lémures. A sua muito estranha aparência faz com que seja considerado o principal responsável pela origem da palavra "lémur", que quer dizer em latim «espírito noturno». O aie-aie é o único representante vivo do seu género (Daubentonia), família (Daubentonidae) e infraordem (Chiromyiformes). Só se conhece outra espécie próxima ao aie-aie, Daubentonia robusta, que se extinguiu por volta de mil anos atrás.</p>

				<a href="">Ver mais🐵🔎</a>

			</figure>
		</div>

		<div class="col-md-3 thumbnail text-center">
			<figure>
				<img src="img/semnariz.jpg" alt="macaco de nariz empinado birmanês" width="285" height="180">

				<h1>macaco de nariz empinado birmanês/Rhinopithecus strykeri</h1>

				<p>é uma espécie de primata da família Cercopithecidae, endêmica de Mianmar. A população conhecida é estimada em 260-330 indivíduos. Ele é conhecido como "macaco que espirra" porque ele realmente espirra todas as vezes que chove.</p>

				<a href="">Ver mais🐵🔎</a>

			</figure>
		</div>


		<div class="col-md-3 thumbnail text-center">
			<figure>
				<img src="img/loris.jpg" alt="primata venenoso" width="285" height="180">

				<h1>loris lento/Nycticebus</h1>

				<p>É um gênero de primata da família Lorisidae, pertencente a infraordem lêmure (Lemuriformes), também conhecido como "Slow Loris". É o único gênero de primatas venenosos e atualmente algumas especies correm o risco de entrar para a lista de animais em extinção, principalmente por conta do tráfico e venda ilegal. Pode ser encontrado no Subcontinente indiano, Sudeste asiático, China e no Arquipélago Malaio.</p>

				<a href="">Ver mais🐵🔎</a>

			</figure>
		</div>

		<div class="col-md-3 thumbnail text-center">
			<figure>
				<img src="img/decria.jpg" alt="macaco desconhecido" width="285" height="180">

				<h1>?/?</h1>

				<p>Estranho macaco sem pelo que apareceu pelas redondezas da cidade de caraubas, sem mais informações.</p>


			</figure>
		</div>

	</main>

	<script src="js/jquery-2.2.0.min.js" type="text/javascript"></script>
	<script src="js/bootstrap.min.js" type="text/javascript"></script>

</body>
</html>